.iconfont{font-size: inherit;line-height: 1;-webkit-text-stroke-width:0;}

a,div{-webkit-transition: all .15s ease-in-out; transition: all .15s ease-in-out;}

a:hover { text-decoration:none;}

#skip{height: 0; overflow: hidden;}

.row2 { border-left:#e5e9eb solid 1px; border-right:#e5e9eb solid 1px; border-top:#e5e9eb solid 1px; border-bottom:#dce0e2 solid 2px; background-color:#FFF; overflow:hidden;-webkit-border-top-left-radius:5px; -webkit-border-top-right-radius:5px; -webkit-border-bottom-right-radius:5px; -webkit-border-bottom-left-radius:5px; -moz-border-radius-topleft:5px; -moz-border-radius-topright:5px; -moz-border-radius-bottomright:5px; -moz-border-radius-bottomleft:5px; border-top-left-radius:5px; border-top-right-radius:5px; border-bottom-right-radius:5px; border-bottom-left-radius:5px;}

.row2 { -webkit-transition: all .15s ease-in-out; transition: all .15s ease-in-out;}

.row2:hover { box-shadow: 0 10px 20px 0 rgba(168,182,191,.6);}

/*-----------------------------------------控件------------------------------------*/

* { list-style-type:none;}

body { background-color: #f5f6f8;}

table td { vertical-align: middle !important; word-wrap: break-word; word-break: break-all;}

/* 文字颜色 */

.text-primary{

    color: #0069c5!important;

} 

.text-success{

    color: #66bb6a!important;

}

.text-error{

    color: #f15a5d!important;

}

.text-info{

    color: #42a5f5!important;

}

.text-warning{

    color: #ffa726!important;

}

.text-orange{

    color: #ff7043!important;

}

.text-purple{

    color: #5c6bc0!important;

}

.text-pink{

    color: #ec407a!important;

}

.text-blue {

    color: #0069c5!important;

}

.text-default {

    color: #444 !important;

}

.text-white {

    color: #fff !important;

}

/* 按钮 */

.btn {

    border-radius: 3px;

    box-shadow: 0 1px 1px rgba(0,0,0,0.2);

    -webkit-transition-duration: 0.3s;

    transition-duration: 0.3s;

}

.btn:hover {

    box-shadow: 0 4px 7px rgba(0,0,0,0.25);

}

.btn-primary{

    color: #fff;

    background-color: #0069c5;

    border-color: #0069c5;  

}

.btn-primary:hover,

.btn-primary:focus,

.btn-primary.focus,

.btn-primary:active,

.btn-primary.active{

    background-color:#0070d1!important;

    border-color:#0070d1!important;

}

.btn-info{

    color: #fff;

    background-color: #20a0e4;

    border-color: #20a0e4;  

}

.btn-info:hover,

.btn-info:focus,

.btn-info.focus,

.btn-info:active,

.btn-info.active{

    background-color:#22a8f0!important;

    border-color:#22a8f0!important;

}

.btn-cyan-blue{

    color: #fff;

    background-color: #23b6c8;

    border-color: #23b6c8;  

}

.btn-cyan-blue:hover,

.btn-cyan-blue:focus,

.btn-cyan-blue.focus,

.btn-cyan-blue:active,

.btn-cyan-blue.active{

    color: #fff;

    background-color:#24bfd4!important;

    border-color:#24bfd4!important;

}

.btn-blue{

    color: #fff;

    background-color: #0069c5;

    border-color: #0069c5;  

}

.btn-blue:hover,

.btn-blue:focus,

.btn-blue.focus,

.btn-blue:active,

.btn-blue.active{

    color: #fff;

    background-color:#368DDA!important;

    border-color:#368DDA!important;

}

.btn-success{

    color: #fff;

    background-color: #66bb6a;

    border-color: #66bb6a;  

}

.btn-success:hover,

.btn-success:focus,

.btn-success.focus,

.btn-success:active,

.btn-success.active{

    background-color:#6dc772;

    border-color:#6dc772;

}



.btn-danger{

    color: #fff;

    background-color: #f15a5d;

    border-color: #f15a5d;  

}

.btn-danger:hover,

.btn-danger:focus,

.btn-danger.focus,

.btn-danger:active,

.btn-danger.active{

    background-color:#ff5e61;

    border-color:#ff5e61;

}

.btn-orange{

    color: #fff;

    background-color: #ff7043;

    border-color: #ff7043;  

}

.btn-orange:hover,

.btn-orange:focus,

.btn-orange.focus,

.btn-orange:active,

.btn-orange.active{

    color: #fff;

    background-color:#ff855f;

    border-color:#ff855f;

}

.btn-yellow{

    color: #fff;

    background-color: #ffa726;

    border-color: #ffa726;  

}

.btn-yellow:hover,

.btn-yellow:focus,

.btn-yellow.focus,

.btn-yellow:active,

.btn-yellow.active{

    color: #fff;

    background-color:#ffbe5f;

    border-color:#ffbe5f;

}

.btn-purple{

    color: #fff;

    background-color: #5c6bc0;

    border-color: #5c6bc0;  

}

.btn-purple:hover,

.btn-purple:focus,

.btn-purple.focus,

.btn-purple:active,

.btn-purple.active{

    color: #fff;

    background-color:#7987D8;

    border-color:#7987D8;

}

.btn-pink{

    color: #fff;

    background-color: #ec407a;

    border-color: #ec407a;  

}

.btn-pink:hover,

.btn-pink:focus,

.btn-pink.focus,

.btn-pink:active,

.btn-pink.active{

    color: #fff;

    background-color:#EE6090;

    border-color:#EE6090;

}

.btn-white {

    background-color: #fff;

    border: 0;

}

.btn-default:hover {

    background: #fff;

}



ul.btnicon-lg li{

    text-align: center;

}

ul.btnicon-lg li a{

    padding-top: 14px;

    padding-bottom: 6px;

    display: block;

}



ul.btnicon-lg li a:active{

    background: #efefef;

}

ul.btnicon-lg li a i.iconfont{

    font-size: 38px;

}

ul.btnicon-lg li a p{

    margin-top: 15px;

    color: #444;

}



ul.btn-line li a.btn{

    box-shadow: none;

    border-color: #ebebeb;

}

ul.btn-line li a.btn:hover{

    border-color: #ddd;

    background-color: transparent;

    box-shadow: 0 4px 7px rgba(0,0,0,0.1);

}





/* 标签 */

.label { line-height:16px;}

.label-primary { background-color:#42a5f5;}

.label-success { background-color:#66bb6a;}

.label-warning { background-color:#ffa726;}

.label-info { background-color:#26c6da;}

.txt1line { -webkit-box-orient:vertical; box-orient:vertical; display:-webkit-box !important; display:box !important; -webkit-line-clamp:1;}

.txt2line { -webkit-box-orient:vertical; box-orient:vertical; display:-webkit-box !important; display:box !important; -webkit-line-clamp:2;}



.govpushinfo150203{overflow: hidden; height:245px;width:768.5px;}

.govpushinfo150203 ul{margin:0;height:235px;overflow: hidden;margin-left: -40px;}

.govpushinfo150203 li{list-style:none; height:35px;line-height:35px;font-size:16px;white-space:nowrap; overflow:hidden;}

.govpushinfo150203 li a{text-decoration:none;color:#000;float:left;width:88%;display:block;overflow:hidden;text-overflow:ellipsis;text-indent:20px;background:url(licon1.png) no-repeat 5px 16px;}

.govpushinfo150203 li a:hover{color:#0069c5; text-decoration:none; }

.govpushinfo150203 li span{/*display:none;*/float:right;width:77px;font-size:14px;color:#999999;}

.head-sty1 { background-image: url("banner-bj1.png"); background-repeat: no-repeat; background-position: center top;}

.yahead { padding-top:26px; padding-bottom:27px;}

.xlqlogo { float:left; margin-left:10px;}

.head-menu { float:right; margin-right:0px;}

.hmenu-bnt { float:right; width:auto; overflow:hidden; margin-top:24px;}

.hmenu-bnt a { display:block; width:40px; height:40px; float:right; border-radius:50%; background-color:#ffffff; margin-left:20px; background-repeat:no-repeat; background-position:0px 0px;}

.hmenu-bnt a:hover { background-color:#0b67d4; background-position:-40px 0px;}

a.head-bnt1 { background-image:url(head-mbj2.png)}

a.head-bnt2 { background-image:url(head-mbj1.png)}

a.head-bnt3 { background-image:url(head-mbj3.png)}

.search-div { float:left; width:auto; overflow:hidden; margin-top:24px;}

.search-div input { vertical-align:top; outline:none;}

.yainput-sty1 { width:225px; height:40px; color:#000000 !important; border-bottom:#ffffff solid 1px !important; border-top:#ffffff solid 1px !important; border-left:#ffffff solid 1px !important; border-right:#ffffff solid 0px !important; background-color:#ffffff; -webkit-border-top-left-radius:5px; -webkit-border-top-right-radius:0px; -webkit-border-bottom-right-radius:0px; -webkit-border-bottom-left-radius:5px; -moz-border-radius-topleft:5px; -moz-border-radius-topright:0px; -moz-border-radius-bottomright:0px; -moz-border-radius-bottomleft:5px; border-top-left-radius:5px; border-top-right-radius:0px; border-bottom-right-radius:0px; border-bottom-left-radius:5px;}

.yainput-sty1::-webkit-input-placeholder{ color:#a8b2be;}

.yainput-sty1:-moz-placeholder{ color:#a8b2be;}

.yainput-sty1::-moz-placeholder{ color:#a8b2be;}

.yainput-sty1::-ms-input-placeholder{ color:#a8b2be;}

.yainput-sty2 { width:60px; height:40px; background-color:#0069c5; background-image:url(input-bj1.png); background-repeat:no-repeat; background-position:center 12px; border:none;-webkit-border-top-left-radius:0em; -webkit-border-top-right-radius:5px; -webkit-border-bottom-right-radius:5px; -webkit-border-bottom-left-radius:0em; -moz-border-radius-topleft:0em; -moz-border-radius-topright:5px; -moz-border-radius-bottomright:5px; -moz-border-radius-bottomleft:0em; border-top-left-radius:0em; border-top-right-radius:5px; border-bottom-right-radius:5px; border-bottom-left-radius:0em;}

.yanav { width:100%; height:50px; background-color:#0b67d4;}

.nav-div { width:81%; overflow:hidden; float: left;}

.nav-div ul { margin:0px; padding:0px;}

.nav-div ul li { float:left; font-size:18px; line-height:40px; margin-right:44px;}

.nav-div ul li:last-child { margin-right:0px;}

.nav-div ul li a { color:#ffffff; display:block; width:auto; height:45px; margin-top:5px; padding-left:28px; padding-right:28px;}

.nav-div ul li a:hover { color:#d43e42; background-color:#f4f6f7; border-radius: 5px 5px 0 0; font-weight: bold;}

.nav-div ul li a.now { color:#d43e42; background-color:#f4f6f7; border-radius: 5px 5px 0 0; font-weight: bold;}

.nav-div ul li ul { width: 100%; height: 42px; position: absolute; z-index: 9; display: none;}

.nav-div ul li ul li { float:left; font-size:16px; line-height:42px; margin-right:10px;}

.nav-div ul li ul li a { color: #3b3b3b; width:auto; height:42px; margin-top:0px; }

.nav-div ul li ul li a:hover { color: #d43e42; background: none;}

.nav-bnt1 { width:15%; float: right; height:28px; margin-top:11px; background-color:#ffffff; border-radius:5px; text-align:center; line-height:28px; font-size:14px; color: #d43e42;}

.nav-bnt1 span { display:block; width:100%; height:28px; background-color:#ffffff; border-radius:5px; text-align:center; line-height:28px; font-size:14px; color:#d43e42; cursor:pointer;}

.nav-bnt1 span:after { content:"▼"; color:#d43e42;}

#yyxt_navdiv { width:176px; overflow:hidden; position:absolute; z-index:99; background-color:#ffffff; margin-top:1px; padding-left:5px; padding-right:5px;}

#yyxt_navdiv a { font-size:14px; color:#282828; text-align:center; display:block; padding:10px 0px 10px 0px; border-bottom:#e4e4e4 solid 1px;}

.syxl-icon { float: right; width: 30px; height: 30px; margin-top: 10px; margin-right: 11px;}

.welcometxt { width: 100%; height: 52px; font-size: 15px; color: #3b3b3b; line-height: 42px; text-indent: 25px; }



.banner-sty1 { width: 100%; overflow: hidden; margin: 0px; position:relative;}

/* 高新区大图 */

.f1920x500 {width:100%;height:500px;overflow:hidden}

.f1920x500 img{width:100%;height:500px}

.rslides{width:100%;position:relative;list-style:none;padding:0}

.rslides_tabs{margin:-70px auto 0 auto;clear:both;text-align:center;position: absolute; z-index: 9999; width: 100%;}

.rslides_tabs li{display:inline-block;float:none;_float:left;*float:left;margin-right:10px; margin-left: 10px}

.rslides_tabs a{text-indent:-9999px;overflow:hidden;-webkit-border-radius:19px;-moz-border-radius:19px;border-radius:19px;background:rgba(0,0,0, .2);background:#DDD;display:inline-block;_display:block;*display:block;width:19px;height:19px}

.rslides_tabs .rslides_here a{background:rgba(0,0,0, .6);background:#0b67d4}



.xlq-ttdiv { width: 100%; overflow: hidden; margin-top: 25px;height: 235px;}

.xlq-ttdiv a { font-size: 32px; text-align: left; line-height: 44px; font-weight: bold; color: #275293;}

.xlq-ttdiv p { font-size: 15px; line-height: 2; color: #8f8f8f; margin-top: 15px;}

.xlqjdt-div { width: 100%; overflow: hidden; margin-top: 30px;}

.hiSlider { overflow:hidden; width:100%; margin:0px; padding:0px;}

.hiSlider-item { float:left;}

.hiSlider-item img { display: block; width: 100%; height: 321px;}

.xlqnewsqhdiv { width: 100%; overflow: hidden; margin: 20px 0px 30px 0px;}

.ggqh-btdiv1 { width: 100%; height: 38px; overflow: hidden; background: url("line2.jpg") repeat-x left bottom;}

.ggqh-btdiv1 ul { padding: 0px; margin: 0px;}

.ggqh-btdiv1 ul li { float: left; width: auto; height: 38px; line-height: 38px; font-size: 20px; color: #3b3b3b; padding-left: 10px; padding-right: 10px; margin-right: 20px; cursor: pointer;}

.ggqh-btdiv1 ul li.now { background-color: #d43e42; color: #ffffff; font-weight: bold;}

.ggqhtabdiv1 { width: 100%; overflow: hidden; display: none; margin-top: 10px;}

.block1 { display: block;}

.news-view { width:100%; height:35px; overflow: hidden; }

.newsview-bt { width:95%; height:35px; overflow:hidden; display:inline-block; padding-right:110px; position:absolute; background-image:url(licon1.png); background-repeat:no-repeat; background-position:5px 15px; text-indent:20px; font-size:16px; line-height:35px; white-space: nowrap; text-overflow: ellipsis;} 

.newsview-bt a { color:#000000;}

.newsview-bt a:hover { color:#0069c5;}

.newsview-date { width:80px; font-size:14px; color:#999999; text-align:right; float:right; line-height:35px; margin-right: 15px;}

.morediv1 { position: absolute; margin: -289px auto auto 680px;}

.morediv1 a { display: inline-block; width: auto; height: 30px; background-color: #abb5be; padding-left: 15px; padding-right: 15px; font-size: 14px; color: #ffffff; line-height: 30px;}

.morediv1 a:hover { color: #ffffff; background-color: #0b67d4;}

.morediv4 { position: absolute; margin: -254px auto auto 680px;}

.morediv4 a { display: inline-block; width: auto; height: 30px; background-color: #abb5be; padding-left: 15px; padding-right: 15px; font-size: 14px; color: #ffffff; line-height: 30px;}

.morediv4 a:hover { color: #ffffff; background-color: #0b67d4;}

.morediv2 { position: absolute; width: auto; height: 30px; margin-top: -356px;margin-left: 269px;}

.morediv2 a { display: inline-block; width: auto; height: 30px; background-color: #abb5be; padding-left: 15px; padding-right: 15px; font-size: 14px; color: #ffffff; line-height: 30px;}

.morediv2 a:hover { color: #ffffff; background-color: #0b67d4;}

.morediv3 { position: absolute; width: auto; height: 30px; margin-top: -246px;margin-left: 645px;}

.morediv3 a { display: inline-block; width: auto; height: 30px; background-color: #abb5be; padding-left: 15px; padding-right: 15px; font-size: 14px; color: #ffffff; line-height: 30px;}

.morediv3 a:hover { color: #ffffff; background-color: #0b67d4;}

.xlq-tzgg { width: 100%; height: 50px; background-color: #f4f6f7; margin-top: 40px;}

.tzgg-bt { width: 100px; height: 50px; background-color: #e28183; position: absolute; font-size: 16px; color: #ffffff; text-align: center; line-height: 50px;}

.tzgg-bt a { color: #ffffff;}

.tzgg-list { width: 100%; padding-left: 105px; overflow: hidden;}

.tzgg-list ul { margin: 0px; padding: 0px;}

.tzgg-list ul li { float: left; width: 50%; font-size: 15px; color: #ffffff; line-height: 50px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}

.tzgg-list ul li a { color: #444;}

.ztqhdivsty1 { margin-top: 15px; background-color: #ffffff; padding-top: 15px; padding-bottom: 15px; border: #e5e9eb solid 1px;}

.xlqztz-div { width: 1000px; margin: 0px auto; padding-bottom: 12px;margin-left: 10px;}

/*插件样式二次改造,如果高新区的还在用低版本的浏览器这段样式算是白写了，用float左右来实现吧*/

.owl-nav {display: flex; justify-content: space-between; position: relative; margin-top: -69px;}

.owl-nav button { width: 30px; height: 58px; position: relative;}

.owl-nav button.owl-prev { background-image: url("ztqhbnt1.png") !important; margin-left: -33px;}

.owl-nav button.owl-next { background-image: url("ztqhbnt2.png") !important; margin-right: -33px;}

/*插件样式二次改造*/

.gglmbt-div { width: 100%; height: 42px; margin-top: 26px; background: url("line2.jpg") repeat-x left bottom;}

.gglmbt-div span { display: block; width: auto; height: 42px; float: left; font-size: 24px; color: #0069c5; font-weight: bold; line-height: 42px; border-bottom: #0069c5 solid 1px; padding: 0px 5px;}

.gglmbt-div span a { font-size: 24px; color: #0069c5; font-weight: bold; line-height: 42px; margin-right: 0px;}

.gglmbt-div a { float: right; font-size: 16px; color: #999999; line-height: 42px; margin-right: 15px;}

.gglmbt-div a:hover { color: #0069c5;}

.gglmbt-div .fbt1 { float: right;}

.gglmbt-div .fbt1 a {float: right; font-size: 16px; color: #404040; line-height: 42px; margin-left: 40px;}

.gglmbt-div .fbt2 { float: right;}

.gglmbt-div .fbt2 a { display: block; width: auto; height: 24px; background-color: #ff8d3d; border-radius: 24px; font-size: 15px; color: #ffffff; line-height: 24px; font-weight: bold; padding-left: 15px; padding-right: 15px; margin-top: 9px; margin-right: 10px;}

.gglmbt-div .yc12345 { float: right; margin: -5px 0px auto auto; position: relative;}

.gglmbt-div .yc12345 a { margin-right: 0px;}

.xlqsygkqhdiv1 { width: 100%; height: 32px; overflow: hidden; margin-top: 15px;}

.xlqsygkqhdiv1 ul { padding: 0px; margin: 0px; float: left;}

.xlqsygkqhdiv1 ul li { float: left; width: auto; height: 32px; line-height: 32px; font-size: 16px; color: #0069c5; padding-left: 15px; padding-right: 15px;}

.xlqsygkqhdiv1 ul li a { color: #ffffff;}

.xlqsygkqhdiv1 ul li.now { background-color: #0069c5; color: #ffffff;}

.xlqsygktabdiv1 { width: 100%; overflow: hidden; display: none; margin-top: 5px;}

.block1 { display: block;}

.jiedu-list { width: 100%; overflow: hidden;}

.jieduqhdiv { width: 100%; margin: 20px auto 0px auto; position:relative;}

.hudong-list { width: 100%; overflow: hidden; margin-top: 18px; }

.hud-rukou { float: right;}

.hud-rukou a { line-height: 32px; font-size: 16px; color: #0069c5; padding-left: 12px; padding-right: 12px;}

.dczj-list { width: 100%; overflow: hidden; margin-top: 10px;}

.dczj-list ul { padding: 0px; margin: 0px;}

.dczj-list ul li { width: 100%; height: 35px; overflow: hidden; /*margin-bottom: 6px;*/white-space: nowrap; text-overflow: ellipsis;}

.dczj-list ul li a { font-size: 16px; color: #404040; line-height:35px;}

.dczj-list ul li a:hover { color: #d43e42;}

.fuwu-bntlist { width: 100%; overflow: hidden; margin-top: 15px;}

.fuwu-bntlist ul { padding: 0px 15px; margin: 0px;}

.fuwu-bntlist ul li { width: 50%; float: left; padding-left: 5px; padding-right: 5px;}

.fuwu-bntlist ul li a { display: block; width: 100%; height: 70px; background-color: #59bc90; border-radius: 5px; text-align: center;}

.fuwu-bntlist ul li:last-child a { background-color: #459cc9;}

.fuwu-bntlist ul li a div { display: inline-block; margin-top: 20px;}

.fuwu-bntlist ul li a div img { display: block; width: 30px; height: 30px; float: left; margin-right: 8px;}

.fuwu-bntlist ul li a div span { font-size: 18px; color: #ffffff; line-height: 30px; display: inline-block;}

.fgfzt-div { width: 100%; overflow: hidden; padding: 0px 20px; margin-top: 10px;}

.fgfzt-div a { display: block; border-radius: 5px;}

.dczjbtsty1 { width: 100%; height: 38px; background-image: url("line1.jpg"); background-repeat: repeat-x; background-position: left 19px; text-align: center; margin-top: 32px;}

.dczjbtsty1 span { width: auto; height: 38px; margin: 0px auto; padding-left: 10px; padding-right: 10px; display: inline-block; background-color: #fff; font-size: 18px; color: #d43e42; line-height: 38px; font-weight: bold;}

.yqljbnt-sty1 { width: 290px; height: 70px; background-image: url("yqlj-bj1.png"); background-repeat: no-repeat; margin: 16px auto; display:table; _position:relative;}

#subwrap { vertical-align:middle;display:table-cell;_position:absolute;_top:50%;}

#yqljbntxt { _position:relative; _top:-50%; text-align:center; }

#yqljbntxt a { font-size:19px; color:#ffffff; line-height: 22px; font-weight:bold; text-decoration:none;}

.hdbnt-sty1 { width: 100%; overflow: hidden; margin:10px auto 15px auto; }

.hdbnt-sty1 img { display: block; margin: 0px auto;}



/*友情链接*/

.footer2 { width:auto; float:left; margin-top:10px;}

.footer2_1{ height:50px; margin-top:0px;}

.footer2_1 ul{ height:auto; padding:0px; margin:0px;}

.footer2_1 li{ margin:0; margin-right:0; position:relative; height:auto;float:left; font-size:16px; padding-right:9px; *width:119px; margin-right:40px;}

.footer2_1 li a{ padding:17px 9px 10px 15px; display:block; padding-right:20px; background:url(yqlj-icon2.png) no-repeat right 28px; color:#282828;}

.footer2_1 li #select_content6 a{ height:auto}

.footer2_1 li.asect{ background:#e5e5e5}

.footer2_1 li.asect a { background:url(yqlj-icon1.png) no-repeat right 28px;}

#select_content2{ left:0px; z-index:99;}

#select_content3{ left:-179px; z-index:99;}

#select_content4{ left:-375px; z-index:99;}

#select_content5{ left:-523px; z-index:99;}

.select_content{ background:#e5e5e5; position:absolute; bottom:43px; _bottom:42px; height:auto; display:none; padding:20px 20px 30px 35px; width:1170px;}

.select_con a{ height:auto; background:none !important; padding-bottom:0 !important; padding:0; font-size:16px; color:#000 !important }

.select_con a:hover{ color:#d41d1d !important}

.select_con>ul { padding:0px; margin:0px;}

.select_con>ul>li { float:left;}

.select_con>ul>li>a { padding:15px 10px 10px 10px;}

.gwylink-div { width:auto; height:28px; float:right; background-color:#d43e42; border-radius:5px; padding-left:10px; padding-right:10px; margin-top:21px;}

.gwylink-div ul { padding:0px; margin:0px;}

.gwylink-div ul li { float:left; font-size:14px; color:#ffffff; line-height:28px; margin-left:5px; margin-right:5px;}

.gwylink-div ul li a { color:#ffffff;}



.foot-div3 { width:100%; height:160px; background-color:#cfd3d5; margin-top:10px;}

.foot-div4 { width:100%; height:40px; background-color:#333333;}

.foot3-txtli { width:auto; float:left; overflow:hidden; margin-top:28px;}

.foot3-txtli ul { padding:0px; margin:0px;}

.foot3-txtli ul li { width:100%; font-size:14px; color:#282828; line-height:26px;}

.foot3-txtli2 { width:auto; float:left; overflow:hidden; margin-top:28px; margin-left:50px;}

.foot3-txtli2 ul { padding:0px; margin:0px;}

.foot3-txtli2 ul li { width:100%; font-size:14px; color:#282828; line-height:26px;}

.foot3-txtli2 ul li a { /*display:block; width:auto; height:28px; line-height:28px; font-size:14px; color:#ffffff; background-color:#dc3a3a; margin-right:15px; float:left; padding-left:5px; padding-right:5px; margin-top:17px;*/ color:#666666;}

.foot3-bntdiv { text-align: right; overflow: hidden; padding:0; margin-top:36px; float:right;}

.foot3-bntdiv ul { padding:0px; margin:0px;}

.foot3-bntdiv ul li { width: 88px; height: 88px; line-height: 88px; vertical-align: middle; border: 1px solid #ccc; overflow: hidden; background: #f8f8f8; float: right; margin-left: 10px; text-align: center;}

.foot3-bntdiv ul li img { width:100%; /*display:block;*/}

.foot4-ldiv { float:left; font-size:14px; color:#999999; line-height:40px;}

.foot4-rdiv { float:right; font-size:14px; color:#999999; line-height:40px;}

.foot4-rdiv ul { margin:0px; padding:0px;}

.foot4-rdiv ul li { float:left; margin-left:5px; margin-right:5px;}

.foot4-rdiv ul li a { color:#999999;}

.foot4-rdiv ul li a:hover { text-decoration:underline;}



/*******************************************************文章列表页样式开始*******************************************************/

.txtlist-ldiv { width:100%; overflow:hidden; margin-top:20px; margin-bottom:40px;}

.txtlist-ldiv span { display:block; width:100%; height:50px; background: #0069c5; font-size:20px; color:#ffffff; line-height:50px; font-weight:bold; /*text-indent:20px;*/ text-align: center;}

.txtlist-ldiv ul { margin:0px; padding:0px;}

.txtlist-ldiv ul li { width:100%; height:45px; font-size:18px; line-height:45px; /*text-indent:40px;*/ text-align: center; background-color:#ebeff1; margin-top:3px;} 

.txtlist-ldiv ul li a { color:#454545; display:block; width:100%; height:45px;}

.txtlist-ldiv ul li a:hover { color:#ffffff; background: #59a2bc;}



.txtlist-con { width:100%; margin-top:10px; margin-bottom:20px;}

.list-views { width:100%; height:58px; border-bottom: #ededed solid 1px;}

.listview-bt { width:100%; height:58px; overflow:hidden; display:inline-block; padding-right:140px; position:absolute; background-image:url(licon1.png); background-repeat:no-repeat; background-position:5px 26px; text-indent:20px; font-size:18px; line-height:58px; white-space: nowrap; text-overflow: ellipsis; color: #999999;} 

.listview-bt a { color:#282828;}

.listview-bt a:hover { color:#0069c5;}

.listview-date { width:auto; font-size:14px; color:#999999; text-align:right; float:right; line-height:58px;}

.txtlisty2 { font-size:14px; color:#a5a5a5; line-height:58px;}

.txtlist-map { width:100%; height:50px; margin-top:20px; background-color:#ebeff1; }

.txtlist-map span { display:block; float:left; width:auto; height:50px; font-size:14px; color:#787878; line-height:50px; margin-left:20px;}

.txtlist-map ul { display:block; float:left; padding:0px; margin:0px;}

.txtlist-map ul li { float:left; font-size:14px; color:#787878; line-height:50px; margin-left:5px;}

.txtlist-map ul li a { color:#454545;}

.txtlist-map ul li a:hover { color:#0069c5;}



.txtcontent-div { width:100%; overflow:hidden; margin-top:10px; margin-bottom:20px; padding-right:40px; padding-left:40px; padding-bottom:40px;}

.nry-info { width:100%; height:40px; background-color:#ebeff1; font-size:14px; color:#787878; line-height:40px; text-align:center; font-weight:normal; margin-bottom:40px; margin-top:20px;}

.nry-info span { margin-left:15px; margin-right:15px; color: #454545;}

.nry-info span a { color:#0069c5;}

.txtcontent-div h1 { width:100%; height:auto; line-height:50px; font-size:28px; font-weight:bold; color:#333; text-align:center;}

.txtcontent-div p { display:block; margin:20px auto 0 auto; /* padding:0px 40px 0px 40px; */ line-height:28px; font-size:16px; color: #454545;}

#contentInfo p { text-indent:2em;}
#contentInfo p img,#contentInfo p video{ text-indent:-2em;}

.txtcontent-div p img { display:block; max-width:70% !important; height: auto !important; margin:0px auto auto auto;}



.imglist-con { width:100%; overflow:hidden; margin-top:10px; margin-bottom:30px; padding-bottom:10px;}

.imglist-con ul { margin:0px; padding:0px;}

.imglist-con ul li { width:33%; float:left;}

.imglist-con ul li a { display:block; padding:10px; color: #0069c5;}

.imglist-con ul li a img { display:block; width:100%; max-height:250px;height: 170px;}

.imglist-con ul li a img:hover { box-shadow: 0 5px 10px 0 rgba(168,182,191,.7);}

.imglist-con ul li a p { font-size:16px; text-align:center; margin:10px 0px 0px 0px;height: 48px;}



.pagelist{ text-align:center;font-size:14px;margin-top:10px; height: 50px; line-height: 50px;}

.pagelist a{padding:5px 10px;text-decoration:none;}

.pagelist a:hover{background-color:#0069c5;color:#fff;font-weight:bold;}

.pagelist a.a1:hover{ background:none;color:#0069c5;}

.pagelist span{color:#0069c5; font-weight:bold; padding:5px 10px;border:1px solid #0069c5;}



#pages{padding: 10px;font-size: 16px;line-height: 35px;}

#pages a,#pages a.a1,#pages span{padding: 3px 5px;border: 1px solid #ededed;border-radius: 3px;color: #a5a5a5;margin-right: 5px;}

#pages a.a1 {}

#pages span{border-color:#0069c5;background-color:#0069c5;color: #fff;}

#pages a:hover{border-color:#0069c5;color:#0069c5}

/*******************************************************文章列表页样式结束*******************************************************/



/***********************这里是政策解读的样式***********************/

.jiedu-list2 { width: 100%; overflow: hidden; margin-top: 15px; margin-bottom: 10px;}

.hdsty1 { background-color: #c6e0ff; padding-bottom: 40px;}

.jcjd-1120div { width:100%; overflow:hidden; margin-top:30px;}

.jcjdfocus1{width:100%;height:auto;position:relative;float:center}

.f426x2404 {width:100%;height:auto;overflow:hidden}

.f426x2404 li { width:100%;}

.f426x2404 img{width:100%;height:300px;}

.rslides{width:100%;position:relative;list-style:none;padding:0}

.rslides_nav{height:50px;width:24px;position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:50%;left:0;opacity:0.5;text-indent:-9999px;overflow:hidden;text-decoration:none;background:url(qhlbnt1.png) no-repeat 0 0px;margin-top:-25px}

.rslides_nav:active{opacity:1.0}

.rslides_nav.next{left:auto;right:0;background:url(qhrbnt1.png) no-repeat 0 0px;}

.jcjdfocus1 .next { right:574px !important;}

.jcjd-img { margin-left:-15px; margin-right: -12px;}

.jcjd-txt { margin-right:-15px;}

.jcjd-txt span { display:block; width:100%; height:auto; font-family:"微软雅黑"; font-size:24px; color:#000000; font-weight:bold; text-align:left; line-height:1.458; margin-top:10px;}

.jcjd-txt span a { color:#000000; text-decoration:none;}

.jcjd-txt span a:hover { color:#0069c5; text-decoration:none;}

.jcjd-txt p { font-size:16px; color:#000000; text-indent:0px; line-height:2.188; margin-top:10px;}

.jcjd-txt p a { color:#0069c5; text-decoration:none; margin-left:5px;}

.jcjd-txt p a:hover { color:#0069c5; text-decoration:underline;}





/*领导信息的样式*/

.ldzc-con { padding:20px;}

.lingdaozhichuang { min-height:215px; margin-top:20px;}

.qwsj-div { width:100%; overflow:hidden;}

.qwsj-img { width:auto; float:left; border:#cccccc solid 1px; padding:10px; background-color:#ffffff;}

.qwsj-img img { display:block; width:130px; height:161px;}

.qwsj-txt2 { width:auto; padding-left:175px; margin-top:10px;}

.qwsj-txt2 span { font-size:18px; color:#0069c5; margin-top:0px; display:block;}

.qwsj-txt2 p { font-size:16px; color:#282828; margin:6px auto 0px auto; line-height:1.685; text-indent:32px;}

.ldzc-div2 { width:100%; overflow:hidden; min-height:185px; margin-top:20px;}

.ldzc-div2 .ldtt1 { position:absolute; border:#e5e9eb solid 1px; padding:11px;}

.ldzc-div2 .ldtt1 img { display:block; width:130px; height:161px;}

.ldzc-div2 .ldxx1 { padding-left:175px; padding-right:15px;}

.ldzc-div2 .ldxx1 h3 { font-size:18px; color:#000000; font-weight:normal; margin:15px 0px 15px 0px;}

.ldzc-div2 .ldxx1 h3 span { color:#0069c5; margin-right:10px; float:left;}

.ldzc-div2 .ldxx1 p { font-size:14px; color:#282828; line-height:1.786; margin:0px 0px 0px 0px;}

.ldzc-div2 .ldxx1 p a { color:#0069c5;}

.ldzc-div2 .ldxx1 .jqgz1 { margin-top:15px;}

.ldzc-div2 .ldxx1 .jqgz1 a { display:block; width:80px; height:35px; background-color:#0069c5; font-size:14px; color:#ffffff; text-align:center; line-height:35px;}
.ldzcqhbt {
    width: 100%;
    overflow: hidden;
    margin-top: 30px;
}
.ldzcqhbt ul{padding: 0;margin:0;}
.ldzcqhbt ul li {
    width: 150px;
    height: 45px;
    float: left;
    background-color: #ffffff;
    border: #e5e9eb solid 1px;
    font-size: 18px;
    color: #282828;
    text-align: center;
    line-height: 45px;
    margin-right: 20px;
}
.ldzcqhbt ul li a{color: #282828;display: block;}
.ldzcqhbt ul li.now,.ldzcqhbt ul li.now a {
    background-color: #d43e42;
    color: #ffffff;
}


/*招商频道样式*/

.zsp1-video { width: 570px; height: 428px; margin: 30px auto 0px auto; position: relative; z-index: 99;}

.zsp1-gyyq { width: 1140px; height: 428px; position: absolute; margin-top: -428px; z-index: 9;}

.zsp1-gyyqldiv { width: 285px; height: 428px; float: left;}

.zsp1-gyyqrdiv { width: 285px; height: 428px; float: right;}

.gyyq-list { overflow: hidden;}

.gyyq-list ul { padding: 0px; margin: 0px;}

.gyyq-list ul li { width: 100%; height: 214px;}

.gyyq-list ul li a img { display: block; width: 100%; height: 214px;}

.gyyq-list ul li a span { display: block; position: relative; width: 100%; height: 60px; background: rgba(0,91,172,0.7); font-size: 22px; color: #ffffff; text-align: center; line-height: 60px; font-weight: bold; margin-top: -60px;-webkit-transition: all .15s; transition: all .15s;}

.gyyq-list ul li a:hover span { height: 214px; margin-top: -214px; line-height: 214px;}

.zsggbt-div { width: 100%; overflow: hidden;}

.zsggbt-div h1 { font-size: 34px; color: #197fc4; font-weight: bold; text-align: center; margin: 55px auto 15px auto;}

.zsggbt-div p { font-size: 16px; color: #626262; text-align: center;}

.zhoshang-sty1 { width: 100%; height: auto; overflow: hidden; background: url(zsbj1.jpg) no-repeat center top; background-size: auto 100%; padding-bottom: 60px;}

.tzzn-con { width: 100%; overflow: hidden; background: rgba(255,255,255,0.7); margin-top: 25px; padding-bottom: 55px;}

.tzzn-tzlc { width: 492px; height: 329px; float: left; margin: 52px 28px auto 30px;}

.tzzn-tzlc a img { display: block; width: 100%; height: 329px;}

.tzzn-tzlc a span { display: block; position: relative; width: 100%; height: 126px; font-size: 26px; color: #ffffff; text-align: center; line-height: 126px; margin-top: -126px;}

.tzzn-zszc { width: 550px; overflow: hidden; float: left; margin: 52px auto auto 0px;}

.zszc-btdiv { width: 100%; overflow: hidden;}

.zszc-btdiv span { display: block; float: left; width: auto; height: 26px; border-left:#197fc4 solid 5px; font-size: 26px; color: #197fc4; line-height: 26px; padding-left: 10px;}

.zszc-list { width: 100%; overflow: hidden; margin-top: 20px;}

.zszc-list ul { padding: 0px; margin: 0px;}

.zszc-list ul li { width: 100%; overflow: hidden; margin-bottom: 20px;}

.zszc-list ul li a { font-size: 18px; color: #626262; display: block;}

.zszc-list ul li a:hover { color: #0069c5;}

.zszc-list ul li p { font-size: 14px; color: #a0a0a0; margin: 5px 0 0 0;}

.zszc-list2 {  width: 100%; overflow: hidden; background: rgba(255,255,255,0.7); margin-top: 25px; padding: 30px;}

.zszc-list2 ul { padding: 0px; margin: 0px -15px;} 

.zszc-list2 ul li { width: 50%; float: left; padding-left: 10px; padding-right: 10px;}

.zszc-list2 ul li span { display: block; width: 100%; height: 40px; font-size: 20px; font-weight: bold; color: #197fc4; line-height: 40px;}

.zszc-list2 ul li span i { display: block; float: left; width: 40px; height: 40px; margin-right: 15px;}

.zszc-list2 ul li span i img { display: block; width: 100%; height: auto;}

.zszc-list2 ul li p { min-height: 63px; font-size: 14px; color: #787878;}

.zszc-list2 ul li:hover p { color: #282828;} 

.fzhj-list { width: 100%; overflow: hidden; margin-top: 30px;}

.fzhj-list ul { padding: 0px; margin: 0px -10px;}

.fzhj-list ul li { width: 20%; float: left; padding-left: 10px; padding-right: 10px;}

.fzhj-list ul li a { display: block; width: 100%; overflow: hidden;}

.fzhj-list ul li a img { display: block; width: 100%; height: 280px;}

.fzhj-list ul li a span { display: block; position: relative; width: 100%; height: 58px; background: rgba(0,91,172,0.0); font-size: 18px; color: #626262; text-align: center; line-height: 58px;  margin-top: 0px; -webkit-transition: all .15s; transition: all .15s;}

.fzhj-list ul li a:hover span { height: 280px; background: rgba(0,91,172,0.7); font-size: 24px; color: #ffffff; font-weight: bold; line-height: 280px; margin-top: -280px;}

.zsp4sty { background-color: #e5e8f0; overflow: hidden; padding: 80px 0px;}

.zsp4-bnt { width: 100%; overflow: hidden;}

.zsp4-bnt ul { padding: 0px; margin: 0px -10px;}

.zsp4-bnt ul li { width: 50%; float: left; padding-left: 10px; padding-right: 10px;}

.zsp4-bnt ul li a { display: block; width: 100%; height: 210px; padding-top: 30px; padding-left: 40px; padding-right: 40px; background-repeat: no-repeat;}

.zsp4-bnt ul li a h1 { font-size: 34px; color: #ffffff; font-weight: bold; }

.zsp4-bnt ul li a p { font-size: 15px; color: #ffffff;}

.zsp4-bnt ul li a.bnt1 { background-image: url("zsp4-bj1.jpg");}

.zsp4-bnt ul li a.bnt2 { background-image: url("zsp4-bj2.jpg");}

.wjgsygkqhdiv1 { width: 100%; height: 38px; overflow: hidden; border-bottom: #cccccc solid 1px; margin-top: 30px;}

.wjgsygkqhdiv1 span { display: block; float: left; font-size: 26px; color: #d43e42; font-weight: bold; line-height: 36px; padding-left: 10px; padding-right: 10px; margin-right: 20px;}

.wjgsygkqhdiv1 ul { padding: 0px; margin: 0px;}

.wjgsygkqhdiv1 ul li { float: left; width: auto; height: 38px; margin-right: 10px; line-height: 38px; font-size: 16px; color: #000; padding-left: 11px; padding-right: 11px;}

.wjgsygkqhdiv1 ul li.now { background-color: #d43e42; color: #ffffff;}

.wjgsygktabdiv1 { width: 100%; overflow: hidden; display: none; margin-top: 10px;}

.block1 { display: block;}

.wjgsygk-bntdiv1 { width: 100%; overflow: hidden; margin-top: 30px;}

.wjgsygk-bntdiv1 ul { margin: 0px; padding: 0px;}

.wjgsygk-bntdiv1 ul li { width: 33.33%; float: left;}

.wjgsygk-bntdiv1 ul li span { display: block; width: 38px; height: 38px; margin: 0px auto;}

.wjgsygk-bntdiv1 ul li p { font-size: 14px; color: #000; text-align: center;}

.syzdgkly-bt { width: 100%; height: 38px; background-image: url("line1.jpg"); background-repeat: repeat-x; background-position: left 19px; text-align: center; margin-top: 0px;}

.syzdgkly-bt span { width: auto; height: 38px; margin: 0px auto; padding-left: 10px; padding-right: 10px; display: inline-block; background-color: #fff; font-size: 18px; color: #d43e42; line-height: 38px; font-weight: bold;}

.syzdgkly-con { width: 100%; overflow: hidden;}

.syzdgkly-con ul { padding: 0px; margin: 0px;}

.syzdgkly-con ul li { width: 25%;float: left; padding-left: 5px; padding-right: 5px; margin-top: 10px;}

.syzdgkly-con ul li a { display: block; border:#d43e42 solid 1px; width: 100%; height: 40px; border-radius:3px; font-size: 14px; color: #000000; line-height: 40px; text-align: center;}

.wjgsygk-bntdiv2 { width: 100%; overflow: hidden; margin-top: 5px; margin-bottom: 20px;}

.wjgsygk-bntdiv2 ul { padding: 0px; margin: 0px;}

.wjgsygk-bntdiv2 ul li { width: 33.33%; overflow: hidden; float: left; padding-left: 5px; padding-right: 5px; margin-top: 10px;}

.wjgsygk-bntdiv2 ul li a { display: block; width: 100%; height: 50px; border:#d43e42 solid 1px; border-radius:3px; text-align: center;}

.wjgsygk-bntdiv2 ul li a img { display: inline-block; margin-right: 10px;}

.wjgsygk-bntdiv2 ul li a span { display: inline-block; font-size: 16px; font-weight: bold; color: #d43e42; line-height: 50px; text-align: center;}

.wjgsy-zcbt {width: 100%; height: 38px; overflow: hidden; border-bottom: #cccccc solid 1px; margin-top: 30px;}

.wjgsy-zcbt span { display: block; float: left; font-size: 26px; color: #d43e42; font-weight: bold; line-height: 36px; padding-left: 10px; padding-right: 10px;}

.wjgsy-zcbt a { float: right; font-size: 16px; color: #333333; line-height: 36px;}

.datuqiehuan { width: 382px; margin: 20px auto; position:relative;}

.f1920x500 {width:100%;height:auto;overflow:hidden}

.f1920x500 img{width:100%;height:auto}

.rslides{width:100%;position:relative;list-style:none;padding:0;}

.rslides_tabs{margin:-70px auto 0 auto;clear:both;text-align:center;position: absolute; z-index: 9999; width: 100%;}

.rslides_tabs li{display:inline-block;float:none;_float:left;*float:left;margin-right:10px; margin-left: 10px}

.rslides_tabs a{text-indent:-9999px;overflow:hidden;-webkit-border-radius:19px;-moz-border-radius:19px;border-radius:19px;background:rgba(0,0,0, .2);background:#DDD;display:inline-block;_display:block;*display:block;width:19px;height:19px}

.rslides_tabs .rslides_here a{background:rgba(0,0,0, .6);background:#0b67d4}

.rslides_nav{height:50px;width:24px;position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:50%;left:15px;opacity:0.5;text-indent:-9999px;overflow:hidden;text-decoration:none;background:url(qhlbnt1.png) no-repeat 0 0px;margin-top:-25px}

.rslides_nav:active{opacity:1.0}

.rslides_nav.next{left:auto;right:15px;background:url(qhrbnt1.png) no-repeat 0 0px;}

.plpr37 { padding-left: 37px; padding-right: 37px;}

.hbzwfw-div { width: 100%; overflow: hidden; margin-top: 20px; padding-top: 15px; padding-bottom: 15px; background-color: #0069c5;}

.hbzwfw-div img { display: block; margin: 0px auto;}

.qzbmrk-div { width: 100%; overflow: hidden; margin-top: 15px;}

.qzbmrk-div ul { padding: 0px; margin: 0px -9px;}

.qzbmrk-div ul li { width: 33.33%; float: left; padding-left: 9px; padding-right: 9px; margin-bottom: 10px;}

.qzbmrk-div ul li a { display: block; width: 100%; border: #cccccc solid 1px; background-color: #efefef; font-size: 16px; color: #0069c5; line-height: 40px; text-align: center;}

.qzbmrk-div ul li a:hover { border: #0069c5 solid 1px; background-color: #0069c5; color: #ffffff;}

.hdbnt-list1 { width: 100%; overflow: hidden; margin: 15px 0px 33px 0px;}

.hdbnt-list1 ul { padding: 0px; margin: 0px -8px;}

.hdbnt-list1 ul li { float: left; width: 50%; padding-left: 8px; padding-right: 8px;}

.hdbnt-list1 ul li a { display: block; width: 100%; text-align: center; border: #dbdbdb solid 1px; background-color: #efefef; padding-top: 15px; padding-bottom: 15px;}

.hdbnt-list1 ul li a img { display: inline-block; width: 26px; height: 26px;}

.hdbnt-list1 ul li a span { display: inline-block; width: auto; font-size: 20px; color: #d43e42; font-weight: bold; line-height: 26px;}



/*西陵区区情20201111新增样式*/

.quq-dtqh { width: 100%; overflow: hidden; margin-top: 20px;}

.quq-dtqh img { display: block; width: 100%; height: auto;}

.quq-jjdiv { width: 100%; overflow: hidden; margin-top: 30px; padding-bottom: 40px;}

.quq-btdiv1 { position: absolute; width: 197px; height: 77px; margin-left: 40px; margin-top: 5px;}

.quq-jjtxt { width: 82%; padding-left: 275px; min-height: 77px; float: left;}

.quq-jjtxt p { font-size: 18px; line-height: 1.556; color: #393939; margin: 0px;}

.quq-jjtxt p a { color: #d43e42;}

.quq-xzqhdiv { width: 18%; float: right; margin-top: 10px;}

.quq-xzqhdiv a { display: block; width: 78.43%; height: 70px; float: right; background:url(quqing-bj1.jpg) no-repeat; background-size: 100% 100%;}

.quq-xzqhdiv a { font-size: 24px; color: #ffffff; text-align: center; line-height: 70px;}

.quq-btdiv2 { width: 100%; overflow: hidden;}

.quq-btdiv2 img { display: block; margin: 30px auto;}

.quqzs-img { width: 100%; overflow: hidden;}

.quqzs-img img { display: block; width: 100%; height: auto;}

.quqzs-bt { width: 100%; overflow: hidden;}

.quqzs-bt span { display: block; float: left; font-size: 24px; color: #d43e42; font-weight: bold; line-height: 24px;}

.quqzs-bt a { float: right; font-size: 16px; color: #787878; line-height: 24px; margin-right: 15px;}

.quqzs-list { width: 100%; overflow: hidden; margin-top: 20px;}

.quqzs-list ul { padding: 0px; margin: 0px;}

.quqzs-list ul li { float: left; height: 45px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; line-height: 45px; color: #999;}

.quqzs-list ul li.btsty1 { width: 82%;font-size: 18px;}

.quqzs-list ul li.btsty1 a { color: #383838;}

.quqzs-list ul li.datesty1 { width: 18%; font-size: 14px; text-align: right;}

.quqzs-imglist { width: 100%; overflow: hidden; margin: 40px 0px;}

.quqzs-imglist ul { padding: 0px; margin: 0px -10px;}

.quqzs-imglist ul li { width: 33.33%; float: left; padding-left: 10px; padding-right: 10px;}

.quqzs-imglist ul li a { display: block; width: 100%; overflow: hidden;}

.quqzs-imglist ul li a img { display: block; width: 100%; height: auto;}

.quqzs-imglist ul li a span {position: relative; display: block; width: 100%; line-height: 80px; margin-top: -80px; font-size: 24px; color: #ffffff; font-weight: bold; text-indent: 30px;}

.quq-jingqu { width: 100%; overflow: hidden; background-color: #50b183;}

.quq-jingqu img { display: block; width: 530px; height: 310px; float: left; margin-right: 20px;}

.quq-jingqu h1 { font-size: 24px; color: #ffffff; font-weight: bold; margin: 30px auto 10px auto;}

.quq-jingqu p { font-size: 15px; color: #ffffff; line-height: 1.8; padding-right: 20px;}

.more-jingq { width: 100%; height: 40px; position: relative; margin-top: -40px; text-align: right; font-size: 16px; color: #ffffff; line-height: 40px; margin-bottom: 40px;}

.more-jingq a { color: #ffffff; margin-right: 20px;}

.quq-meishi { width: 100%; overflow: hidden; min-height: 310px; background-color: #ca6b46;}

.quq-msbt { font-size: 24px; color: #ffffff; font-weight: bold; margin: 30px auto 10px auto; line-height: 1.1; text-indent: 30px;}

.quq-mslist { width: 100%; overflow: hidden;}

.quq-mslist ul { padding: 0px 0px 0px 30px; margin: 0px;}

.quq-mslist ul li { font-size: 16px; line-height: 2;}

.quq-mslist ul li a { color: #ffffff;}

.quq-msmore { width: 100%; height: 40px; background-color: #a25638; position: relative; margin-top: -40px; text-align: right; font-size: 16px; color: #ffffff; line-height: 40px; margin-bottom: 40px;}

.quq-msmore a { color: #ffffff; margin-right: 20px;}

.quq-mplist { width: 100%; overflow: hidden; margin-bottom: 40px;}

.quq-mplist ul { padding: 0px; margin: 0px -25px;}

.quq-mplist ul li { width: 25%; float: left; padding-left: 25px; padding-right: 25px;}

.quq-mplist ul li a { display: block; width: 100%; overflow: hidden;}

.quq-mplist ul li a img { display: block; width: 100%; height: auto;}

.quq-mplist ul li a span { display: block; width: 100%; height: 80px; background: rgba(0,0,0,0.53); position: relative; margin-top: -80px; z-index: 9; font-size: 18px; color: #ffffff; text-align: center; line-height: 1.389; padding: 15px 20px 0px 20px;}

.zsewm { width: 102px; height: 102px; position: absolute; z-index: 9; margin: 35px auto auto 215px;}

/* 西陵区情大图切换 */

.f1920x500 {width:100%;height:auto;overflow:hidden}

.f1920x500 img{width:100%;height:auto}

.rslides{width:100%;position:relative;list-style:none;padding:0; margin: 0;}

.rslides_tabs{margin:-40px auto 17px auto;clear:both;text-align:center;position: relative; z-index: 9999; width: 100%;}

.rslides_tabs li{display:inline-block;float:none;_float:left;*float:left;margin-right:10px; margin-left: 10px}

.rslides_tabs a{text-indent:-9999px;overflow:hidden;-webkit-border-radius:19px;-moz-border-radius:19px;border-radius:19px;background:rgba(0,0,0, .2);background:#DDD;display:inline-block;_display:block;*display:block;width:19px;height:19px}

.rslides_tabs .rslides_here a{background:rgba(0,0,0, .6);background:#0b67d4}
.djrmenu-div { width: 46px; position: fixed; right: 50%; top: 50%; margin-top: 240px; margin-right: -660px; z-index: 9;}
.djrmenu-div ul { padding: 0px; margin: 0px;}
.djrmenu-div ul li { width: 46px; height: 46px; margin-bottom: 5px;}
.djrmenu-div ul li a { display: block; width: 46px; height: 46px; background-color: #abb5be; background-repeat: no-repeat; background-position: center 8px; border-radius: 10px; text-indent: -9999px;}
.djrmenu-div ul li a:hover { color: #ffffff; background-color: #d43e42; }
.djrmenu-div ul li a.iconbj1 { background-image: url("rmicon1.png");}
.djrmenu-div ul li a.iconbj2 { background-image: url("rmicon2.png");}
.djrmenu-div ul li a.iconbj3 { background-image: url("rmicon3.png");}
.djrmenu-div ul li a.iconbj4 { background-image: url("rmicon4.png");}
.djrmenu-div ul li a:hover.iconbj1 { background-image: url("rmicon1.png");}
.djrmenu-div ul li a:hover.iconbj2 { background-image: url("rmicon2.png");}
.djrmenu-div ul li a:hover.iconbj3 { background-image: url("rmicon3.png");}
.djrmenu-div ul li a:hover.iconbj4 { background-image: url("rmicon4.png");}
.show-ewm { position: absolute; opacity: 0; z-index: -1; filter: alpha(opacity=0); width: 120px; height: 120px; left: -30px; display: none; background-color: #fff;}
.djrmenu-div li .ewm1 { top: -47px;}
.djrmenu-div li .ewm2 { top: 4px;}
.djrmenu-div li .ewm3 { top: 55px;}
.djrmenu-div li .ewm4 { top: 76px;}
.xxgkmorediv {
    width: auto;
    height: 30px;
    background-color: #abb5be;
    position: absolute;
    line-height: 30px;
    padding-left: 15px;
    padding-right: 15px;
    margin: -44px auto auto 680px;
}
.xxgkmorediv a { color:#ffffff;}
.ztzq-btdiv {

    width: 60px;

    height: 75px;

    float: left;

    background-image: url(ztzq-btbj1.jpg);

    font-size: 20px;

    color: #ffffff;

    font-weight: bold;

    line-height: 22px;

    text-align: center;

    padding-left: 10px;

    padding-right: 10px;

    padding-top: 15px;

    position: relative;

    z-index: 999;

}